
Ngenes = nan(6701, 4);
Ngenes(intint, :) = [divT.Ngenes_cer, divT.Ngenes_par, divT.Ngenes_hyc, divT.Ngenes_hyp];
NgenesTh = 100;
goodGenes2 = find(all(Ngenes > NgenesTh, 2));
goodGenes = find(ismember(intint, goodGenes2));

badGenes = {'MHP1', 'RPL15B', 'TAF11'};
idxBadGenes = find(ismember(allGenes(intint(goodGenes)), badGenes));
goodGenes(idxBadGenes) = [];

compsTitle = {'cerpar', 'hychyp', 'cerhyc', 'parhyp'};
obs_all = [divT.obs_cer_par, divT.obs_hyc_hyp, divT.obs_cer_hyc, divT.obs_par_hyp];
exp_all = [divT.exp_cer, divT.exp_par, divT.exp_hyc, divT.exp_hyp];
expP = nanmedian([divT.exp_cer, divT.exp_par], 2);
expH = nanmedian([divT.exp_hyc, divT.exp_hyp], 2);
nC = size(expStruct.cer.exp, 2);



